Subject: Client Certificates

From: [email-masked]
Date: Wed, 3 Jul 2002 09:29:40 -0300

Hello All,

Apologies if this has been asked before, I'm new to this list.

I´m trying to create a Client Certificate to a MSExplorer Browser. I want to
generate certificates to a couple of clients and only this clients will be
allowed to access a specific URL from my site.
I´ve tryed to generate a cert to the client and sign on the Server using
OpenSSL but I think that I have the wrong steps for this.

Can any one point me a URL,doc anything on how I can do this ?

Ps. As this message wasn´t delivered I´m sending it again.

Thank´s in advance,
Gus

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]